## python-requests-unixsocket 0.3.0

=== Makefile ===

clean:
	find . -name '*.pyc' -exec rm -f {} +
	find . -name '*.pyo' -exec rm -f {} +
	find . -name '*~' -exec rm -f {} +
	find . -name '__pycache__' -exec rm -rf {} +

test:
	tox -e py27

test-tox:
	tox
