## python-requests-unixsocket 0.1.5

=== debian/changelog ===
python-requests-unixsocket (0.1.5-0ubuntu4) xenial; urgency=medium

  * debian/rules: Fix python3 install. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 09 Mar 2016 10:13:41 -0500

python-requests-unixsocket (0.1.5-0ubuntu3) xenial; urgency=medium

  * debian/rules: Remove __pycache__

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 09 Mar 2016 08:50:28 -0500

python-requests-unixsocket (0.1.5-0ubuntu2) xenial; urgency=medium

  * debian/rules: Enable tests 
  * debian/watch: Fix watch file


 -- Chuck Short <zulcss@ubuntu.com>  Thu, 03 Mar 2016 15:28:08 -0500

python-requests-unixsocket (0.1.5-0ubuntu1) xenial; urgency=medium

  * Initial release.

 -- Chuck Short <zulcss@gmail.com>  Tue, 16 Feb 2016 12:54:36 -0500
