=== debian/watch ===
version=3
http://pypi.python.org/packages/source/r/requests-unixsocket requests-unixsocket-(.*).tar.gz
