=== debian/control ===
Source: python-requests-unixsocket
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools (>= 99~),
 python3-all,
 python3-pbr,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest,
 python3-requests,
 python3-urllib3,
 python3-waitress,
Standards-Version: 4.1.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-requests-unixsocket
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-requests-unixsocket.git
Homepage: https://github.com/msabramo/requests-unixsocket

Package: python3-requests-unixsocket
Architecture: all
Depends:
 python3-requests,
 ${misc:Depends},
 ${python3:Depends},
Description: Use requests to talk HTTP via a UNIX domain socket - Python 3.x
 The requests-unixsocket makes it possible to talk using the HTTP protocol via
 a UNIX domain socket. Internally, requests-unixsocket uses monkeypatching to
 use the functionality of requests while making minimal changes.
 .
 Requests allow you to send HTTP/1.1 requests. You can add headers, form data,
 multipart files, and parameters with simple Python dictionaries, and access
 the response data in the same way. It's powered by httplib and urllib3, but
 it does all the hard work and crazy hacks for you.
 .
 This package contains the Python 3.x module.
