=== debian/tests/control ===
Tests: python3-requests-unixsocket
Depends: @, @builddeps@
