## python-requests-unixsocket 1.0.1

=== debian/changelog ===
python-requests-unixsocket (1.0.1-1) unstable; urgency=medium

  * Switch upstream to https://gitlab.com/thelabnyc/requests-unixsocket2.
    Apply change to:
    - debian/rules
    - homepage in debian/control
    - upstream URL in debian/copyright
    (Closes: #1073180).
  * New upstream release.
  * Build-depends on  python3-hatchling and pybuild-plugin-pyproject, as this
    is what upstream uses now.
  * Deleted patches:
    - 0001-Inherit-HTTPConnection-through-urllib3.connection-no.patch
    - testutils-fix-test-flake-on-HEAD-request.patch
  * Refreshed requests-2.32.2.patch.
  * Let pybuild handle package installation.
  * Fixed d/watch file.
  * Standards-Version: 4.7.2.
  * Switch to debhelper-compat 13.

 -- Thomas Goirand <zigo@debian.org>  Sat, 29 Nov 2025 18:04:05 +0100
