=== debian/control ===
--- 
+++ 
@@ -5,10 +5,12 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper-compat (= 13),
  dh-python,
- openstack-pkg-tools (>= 99~),
+ openstack-pkg-tools,
+ pybuild-plugin-pyproject,
  python3-all,
+ python3-hatchling,
  python3-pbr,
  python3-setuptools,
 Build-Depends-Indep:
@@ -16,10 +18,10 @@
  python3-requests,
  python3-urllib3,
  python3-waitress,
-Standards-Version: 4.1.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-requests-unixsocket
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-requests-unixsocket.git
-Homepage: https://github.com/msabramo/requests-unixsocket
+Homepage: https://gitlab.com/thelabnyc/requests-unixsocket2
 
 Package: python3-requests-unixsocket
 Architecture: all
