=== debian/watch ===
version=4
opts="mode=git,uversionmangle=s/\.0rc/~rc/;s/\.0b1/~b1/;s/\.0b2/~b2/;s/\.0b3/~b3/" \
https://gitlab.com/thelabnyc/requests-unixsocket2.git refs/tags/v(\d[brc\d\.]+)
